#ifndef _replacement

#define _replacement

#include "array.h"

#include <stdlib.h>

struct replacement{

	int fromIndex;

	int toIndex;

	char * content;

};

void replacement_add( int fromKey, int toKey, char * content, struct  array * replacements );

void replacement_sort( struct array * replacements );


#endif